/*!
 * Project:   KOALA KARE
 * Date:      2011/10/30
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #fff; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #575759; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0 0 20px; } ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }
.container {
  margin:0 auto;
  max-width:1080px;
}
/*! fonts --------- */

@font-face { font-family: 'HelveticaNeueLightCond'; src: url('../fonts/hllc-webfont.eot'); src: local('☺'), url('../fonts/hllc-webfont.woff') format('woff'), url('../fonts/hllc-webfont.ttf') format('truetype'), url('../fonts/hllc-webfont.svg#HelveticaNeueLightCond') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueMediumCond'; src: url('../fonts/hlmc-webfont.eot'); src: local('☺'), url('../fonts/hlmc-webfont.woff') format('woff'), url('../fonts/hlmc-webfont.ttf') format('truetype'), url('../fonts/hlmc-webfont.svg#HelveticaNeueMediumCond') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueBoldCond'; src: url('../fonts/hlbc-webfont.eot'); src: local('☺'), url('../fonts/hlbc-webfont.woff') format('woff'), url('../fonts/hlbc-webfont.ttf') format('truetype'), url('../fonts/hlbc-webfont.svg#HelveticaNeueBoldCond') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'HelveticaNeueHeavy'; src: url('../fonts/hlh-webfont.eot'); src: local('☺'), url('../fonts/hlh-webfont.woff') format('woff'), url('../fonts/hlh-webfont.ttf') format('truetype'), url('../fonts/hlh-webfont.svg#HelveticaNeueHeavy') format('svg'); font-weight: normal; font-style: normal; }

/*! layout -------- */
.button-collapse{display:none;}
#root { width: 960px; margin: 0 auto; }
 #top { position: relative; overflow: hidden; width: 100%; padding-top: 90px; }
  #logo { position: absolute; top: 20px; left: 0; }
   #logo a { display: block; overflow: hidden; width: 82px; height: 106px; background: url(../images/logo-a.png) no-repeat; text-indent: -10001px; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { position:absolute;left:150px;
  margin:-40px 0;
  max-width:800px;
 padding: 0 160px 0 0; background: url(../images/nav-bg-a.jpg) repeat-x; }
  #nav {height:35px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
   #nav ul { float: left; list-style: none; margin: 0; padding: 0; }
    #nav ul li { float: left; border-right: 1px solid #88888b; }
     .first-mainn, .mainn, .last-mainn { margin-top:0;float: left; padding: 0 17px; border-right: 1px solid #ceced0; color: #fff; text-decoration: none !important; font: normal 15px/37px HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; }
     .first-mainn, .mainn, .last-mainn { text-shadow: 1px 1px 0 #666; }
      .first-mainn:hover, .mainn:hover, .last-mainn:hover, .first-mainn:focus, .mainn:focus, .last-mainn:focus, #nav ul li a:active, #nav ul li.selected > a:hover { color: #f0f0f0; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
  #topnav { position: absolute; top: 50px; right: 300px; float: right; }
   #topnav ul { list-style: none; padding: 0; }
    #topnav ul li { float: left; margin-left: 10px; color: #c9c9cb; line-height: 1; }
    #topnav ul li:first-child { margin-left: 0; }
    #topnav ul li:before { content: "|"; margin-right: 10px; }
    #topnav ul li:first-child:before { display: none; }
     #topnav ul li span.before { margin-right: 10px; }
     #topnav ul li:first-child span.before { display: none; }
     #topnav ul li a { list-style: none; padding: 0; color: #58585a; font: normal 16px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-decoration: none !important; text-transform: uppercase; }
     #topnav ul li a:hover, #topnav ul li a:focus, #topnav ul li a:active, #topnav ul li.selected > a { color: #999; }
  #topsearch { position: absolute; top: 0px; right: 5px; float: right; }
   #topsearch p { position: relative; float: left; }
    #topsearch p label { position: absolute; top: -10001px; left: -10001px; color: #737376; font: normal 13px/20px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; }
    html.js #topsearch p label { top: 1px; left: 10px; }
    #topsearch p input { width: 102px; height: 20px; padding: 0 23px 0 8px; border: 1px solid #e0e0e0; background: #fff; color: #333; font: normal 13px/20px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif; }
    #topsearch p input { -webkit-box-shadow: inset 2px 2px 4px 0 #e0e0e0; -moz-box-shadow: inset 2px 2px 4px 0 #e0e0e0; box-shadow: inset 2px 2px 4px 0 #e0e0e0; }
    #topsearch p button { display: block; position: absolute; top:8px; right: 1px; overflow: hidden; width: 23px; height: 20px; border: none; background: transparent url(../images/topsearch-icon-a.png) no-repeat; text-indent: -10001px; }
 #content { }
.ie.col.l3.s12{width:180px;float:left;}

 #sub { padding: 20px 49px; border: 1px solid #ddd; }
 #sub { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
#sun h5{width: 150px;}
  #sub ul { margin-left: 23px;width: 150px; overflow: hidden; list-style: none; padding: 0; }
   #sub ul li { clear:both;float: left; font-weight:normal; font: normal 14px HelveticaNeueBoldCond,Helvetica Neue,Helvetica,Arial,sans-serif; }
   #sub ul li:first-child { margin-left: 0; }
    #sub ul li a { color: #575759; text-decoration: none; }
    #sub ul li a:hover, #sub ul li a:focus, #sub ul li a:active, #sub ul li.selected > a { color: #999; }
    #sub ul li ul { }
     #sub ul li ul li {margin: 0; font: normal 15px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif;line-height: 1.2em; }
      #sub ul li ul li a { color: #4c4c4c; }
 #footer { overflow: hidden; width: 100%; padding-bottom: 20px; }
  #footer .footernav { float: left; width: 685px; margin: 0 0 10px; padding: 0 70px; background: #ababad; }
  #footer .footernav.home { background: #56cdf6; }
  
  
  #footer {background-color:#ABABAD; padding-left:10px;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
   #footer ul { overflow: hidden; list-style: none; width: 100%; margin: 0; padding: 0; }
   #footer ul li { float: left; margin-left: 15px; color: #fff; line-height: 37px; }
   #footer ul li:first-child { margin-left: 0; }
   #footer ul li:before { content: "|"; margin-right: 15px; }
   #footer ul li:first-child:before { display: none; }
    #footer ul li span.before { margin-right: 15px; }
    #footer ul li:first-child span.before { display: none; }
     #footer ul li a { color: #fff; font: normal 17px/1 HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-decoration: none; }
     #footer ul li a { text-decoration: underline; }
     #footer ul li a:hover, #footer .footernav ul li a:focus, #footer .footernav ul li a:active, #footer .footernav ul li.selected > a { color: #eee; }
   .socnet { float: right; max-width: 120px; margin: 0 0 10px; padding-top: 2px; }
    .socnet ul { overflow: hidden; list-style: none; padding: 0; }
    .socnet ul li { float: left; margin-left: 10px; }
     .socnet ul li:first-child { margin-left: 0; }
   .socnet ul li a { float: left; overflow: hidden; width: 33px; height: 33px; background: url(../images/socnet-a-icons-a.png) no-repeat; text-indent: -10001px; }
      .socnet ul li.i1 a { background-position: 0 0; }
     .socnet ul li.i2 a { background-position: -50px 0; }
      .socnet ul li.i3 a { background-position: -100px 0; }
  #footer p.copyright { padding-left: 30px; color: #b7b7b8; font: normal 13px HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; clear: both; }

/*! grids --------- */

.columns-a { width: 100%; }
.columns-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-a .primary { float: left; width: 670px; margin: 0; }
 .columns-a .secondary { float: right; width: 155px; margin: 0; }
 
.columns-b { width: 100%; }
.columns-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-b .primary { float: left; width: 49%; margin: 0; }
 .columns-b .secondary { float: right; width: 49%; margin: 0; }

/*! elements ------ */

.blog-a { padding: 30px 35px 60px; border: 2px solid #eee; background: url(../images/blog-a-bg-a.jpg); }
.blog-a { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(/styles/pie.htc); }
 .blog-a h1, .blog-a h2, .blog-a h3 { font: normal 26px Georgia,Times New Roman,Times,serif; }
 .blog-a > h1 { margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #9d9da0; color: #c5c2bc; font-size: 40px; line-height: 1; text-align: center; }
 .blog-a > h1 { text-shadow: rgba(0,0,0,0.3) -1px 0, rgba(0,0,0,0.2) 0 -1px, rgba(255,255,255,0.3) 0 1px, rgba(0,0,0,0.2) -1px -2px; }

.contact-a { padding: 0 25px; }
.contact-a p.call { font-size: 16px; font-weight: bold; }

.entry-a { margin: 0 0 15px; padding-top: 60px; border-top: 1px solid #9d9da0; }
.entry-a:first-child { padding-top: 0; border-top: none; }
 .entry-a header { overflow: hidden; width: 100%; margin-bottom: 5px; padding-bottom: 5px; }
 .entry-a header p.date { float: right; margin: 0; color: #9d9da0; font-size: 26px; line-height: 26px; }
  .entry-a header p.date span { float: left; font-family: Georgia,Times New Roman,Times,serif; }
  .entry-a header p.date strong { float: left; min-width: 25px; margin-left: 5px; padding: 0 5px; background: #f1ebe3; font-size: 18px; line-height: 26px; text-align: center; }
  .entry-a header p.date strong { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; behavior: url(/styles/pie.htc); }
 .entry-a header h1 { margin-bottom: 0; }
 .entry-a figure.right { float: right; margin: 0 0 10px 15px; }
  .entry-a figure img { display: block; margin: 0; padding: 12px; background: #fff; }
  .entry-a figure img { -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.2); }
  html* .entry-a figure img { padding: 11px; border: 1px solid #f0ebe3; }
 .entry-a footer { overflow: hidden; width: 100%; margin-top: 40px; }
  .entry-a footer div.one { float: left; margin-bottom: 0; font-size: 13px; }
  .entry-a footer div.two { float: right; margin-bottom: 0; color: #00aeef; font: normal 16px/1 Georgia,Times New Roman,Times,serif; }
   .entry-a footer div.two span { padding: 0 5px; color: #9d9da0; }

.events-item-a { overflow: hidden; padding: 0 25px; }
 .events-item-a header { margin: 2px; }
  .events-item-a header h2 { margin-bottom: 10px; line-height: 1; }
  .events-item-a header p.info { margin-bottom: 0; color: #676769; font-size: 16px; font-weight: bold; }

.faq-a { position: relative; margin: 30px 0 35px; padding-left: 40px; }
 .faq-a dt { margin: 0 0 15px; padding-left: 15px; background: url(../images/faq-a-leaf-a.png) no-repeat; color: #00aeef; line-height: 16px; }
  .faq-a dt a, .faq-a dt a:focus { color: #252526; }
 .faq-a dd { position: relative; margin: 35px 30px 25px 0; padding: 25px 30px; background: #e4f8ff; }
 .faq-a dd { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
  .faq-a dd strong { color: #00aeef; font-size: 22px; font-weight: bold; letter-spacing: 1px; }
 html.js .faq-a dd { display: none; }
 html.js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }

.featured-a ul { overflow: hidden; list-style: none; margin: 0 0 0 -20px; padding: 0; }
 .featured-a li { float: left; width: 180px; min-height: 95px; margin-left: 20px; padding: 15px 20px 15px 25px; background: #cdcdcd url(../images/featured-a-bg-a.jpg) repeat-x; color: #404040; font-size: 13px; line-height: 16px; }
 .featured-a li { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
 .featured-a li.i1 { width: 68px; padding-left: 136px; background: #cdcdcd url(../images/featured-a-bg-i1.jpg) no-repeat; }
 .featured-a li.i3 { width: 115px; padding-right: 85px; background: #cdcdcd url(../images/featured-a-bg-i3.jpg) no-repeat; }
 .featured-a li.i4 { width: 79px; padding-left: 127px; background: #cdcdcd url(../images/featured-a-bg-i4.jpg) no-repeat; }
  .featured-a li strong { display: block; margin: 0 0 5px; color: #0096ca; font-size: 17px; font-weight: bold; line-height: 1; }
  .featured-a li a { color: #404040; text-decoration: underline; }
  .featured-a li a:hover, .featured-a li a:focus, .featured-a li a:active { color: #009ade; }
  .featured-a li strong a { color: #00aeef; text-decoration: none; }

figure.a { float: left; width: 206px; margin: 5px 0 0; }
 figure.a img { float: left; max-width: 206px; margin: 0; }
figure.a ~ * { margin-left: 235px !important; }

figure.b { float: left; width: 411px; margin: 5px 0 0; }
 figure.b img { float: left; max-width: 411px; margin: 0; }
figure.b ~ * { margin-left: 450px !important; }

.files-a ul, ul.files-a { list-style: none; padding: 0 0 0 30px !important; }
 .files-a li { list-style: none; padding: 0; background-image: none !important; color: #000; font-size: 13px !important; }
 .files-a li.odd { background: #e5dec9; }
  .files-a a { padding-left: 26px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; line-height: 16px; }
  .files-a li.doc a { background-position: 0 0; }
  .files-a li.xls a { background-position: 0 -100px; }
  .files-a li.pdf a { background-position: 0 -200px; }

.form-a { margin-top: 30px; }
 .form-a .row { overflow: hidden; width: 100%; }
  .form-a .row p { float: left; margin: 0 0 0 20px; }
  .form-a .row p:first-child { margin-left: 0; }
    .form-a label { display: block; padding-left: 5px; font-size: 16px; font-weight: bold; }
    .form-a input { height: 30px; padding: 0 9px; border-top: 1px solid #999; border-right: 1px solid #e1e0e0; border-bottom: 1px solid #e1e0e0; border-left: 1px solid #999; font-size: 16px; line-height: 30px; }
    .form-a textarea { padding: 5px 9px; border-top: 1px solid #999; border-right: 1px solid #e1e0e0; border-bottom: 1px solid #e1e0e0; border-left: 1px solid #999; font-size: 16px; }
   
   .form-a p.submit { margin-top: 30px; }
    .form-a p.submit button { height: 35px; padding: 0 15px; border: none; background: #676769; color: #fff !important; font: normal 17px/35px HelveticaNeueHeavy,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; letter-spacing: 1px; }
    .form-a p.submit button { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
    .form-a p.submit button:hover { background: #959596; }
	

   .form-a.contact p.info { margin: -10px 0 20px; padding-left: 5px; font-size: 12px; }
    .form-a.contact .row input { width: 235px; }
    .form-a.contact textarea { width: 510px; }
   .form-a.contact p.captcha { overflow: hidden; width: 100%; }
    .form-a.contact p.captcha img { float: left; margin: 0 20px 0 0; }
    .form-a.contact p.captcha input { float: left; width: 104px; margin-top: 2px; }

h1#page-title + .items-a { margin-top: -10px; }
 .items-a article.item { overflow: hidden; width: 960px; }
  .items-a article.item figure { float: left; width: 69px; margin: 0; }
   .items-a article.item figure img { float: left; max-width: 69px; margin: 0; }
  .items-a article.item figure ~ .content { margin-left: 80px !important; margin-bottom:15px !important;}
  .items-a article.item .content { min-height: 39px; margin: 0; padding: 15px 20px; background: #f4f4f5; }
  .items-a article.item .content { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
   .items-a article.item .content h3 { margin: 0 0 5px; line-height: 1; }
   .items-a article.item .content p { margin: 0; line-height: 15px; }
    .items-a article.item .content p strong.info { color: #676769; }

    .items-a.products article.item .content h3 a { font-size: 20px; }

.news-item-a { overflow: hidden; width: 100%; }
 .news-item-a header { margin: 5px; }
 .news-item-a header h2 { margin-bottom: 0; line-height: 1; }
 .news-item-a span.date { color: #676769; font-weight: bold; }

.pagination-a { overflow: hidden; width: 100%; margin: 15px 0; padding: 10px 0; background: #2cbdf2; color: #fff; text-align: center; }

.pagination-a.accessories {background:#FFA477;}
.pagination-a.seating {background:#F49EC4;}
.pagination-a.replacement-parts {background:#A4D39D;}

.pagination-a { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
 .pagination-a ul { list-style: none; padding: 0; }
  .pagination-a ul li { display: inline; padding: 5px; font-size: 15px; line-height: 16px; }
   .pagination-a ul li a { color: #fff; }
   .pagination-a ul li span { text-decoration: underline; }

.product-a { overflow: hidden; width: 960px; margin-top: -5px; }
 .product-a .images { float: left; width: 411px; margin: 0; }
  .product-a .images figure.large img { display: block; max-width: 411px; margin: 0; }
  
  /* bcs button addon */
  .product-a .images figure {position: relative;}
  .product-a .images figure a {position:absolute; bottom:20px; left:0px;  display: block;background: url(../images/btn-bcs-viewer-full.png) no-repeat; width:74px; height:56px; overflow:hidden;}
  .product-a .images figure a {text-decoration: none;}
  .product-a .images figure a span.trigger {display:none;}
  .product-a .images figure a span.wrap {padding:8px 5px 0 83px;display: block;}
  .product-a .images figure a span.wrap span {font:normal 16px/1em HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif;color:#fff; opacity: 0;}
  .bcs-viewer-old-ie {display:none;}
  .ie6 .bcs-viewer-old-ie {display:block;} 
.product-a .images figure a {display:none;}

.product-a .images figure a.item-show {display:block;}

.bcs-viewer-old-ie .item-show {display:block;}
  
  
  
  
  .product-a .images ul.thumbs { overflow: hidden; list-style: none; margin: 0 0 10px -15px; padding: 0; }
   .product-a .images ul.thumbs li { float: left; width: 69px; min-height: 69px; margin: 0 0 16px 16px; background: #f9f9f8; }
   .product-a .images ul.thumbs li { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
    .product-a .images ul.thumbs li a { }
     .product-a .images ul.thumbs li a img { display: block; margin: 0; opacity: 0.4; filter: Alpha(Opacity=40); }
     .product-a .images ul.thumbs li a:hover img, .product-a .images ul.thumbs li a:focus img, .product-a .images ul.thumbs li a:active img { opacity: 1; filter: Alpha(Opacity=100); }
  .product-a .images figure.swatches img { display: block; max-width: 411px; margin: 0; }
 .product-a .data { float: right; width: 530px; margin: 0; }
  .product-a .data .product-nav { padding: 10px 0; background: #f2f1f2 url(../images/product-nav-bg-a.jpg) repeat-x; text-align: center; }
  .product-a .data .product-nav { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
   .product-a .data .product-nav ul { overflow: hidden; list-style: none; width: 100%; margin-bottom: 0; padding: 0; }
    .product-a .data .product-nav ul li { display: inline; margin-left: 10px; color: #5c5c5e; font: normal 16px/1 HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; }
    .product-a .data .product-nav ul li:first-child { margin-left: 0; }
    .product-a .data .product-nav ul li:before { content: "|"; margin-right: 10px; }
    .product-a .data .product-nav ul li:first-child:before { display: none; }
     .product-a .data .product-nav ul li span.before { margin-right: 10px; }
     .product-a .data .product-nav ul li:first-child span.before { display: none; }
     .product-a .data .product-nav ul li a { color: #5c5c5e; text-decoration: none !important; }
     .product-a .data .product-nav ul li a:hover, .product-a .data .product-nav ul li a:focus, .product-a .data .product-nav ul li a:active, .product-a .data .product-nav ul li.selected > a { color: #333; }
  .product-a .data .description { padding: 30px 40px; background: #e2f6fd; color: #252526; }
  html* .product-a .data .description { min-height: 295px; }
  .product-a .data .description { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(/styles/pie.htc); }
   .product-a .data .description h4 { margin-bottom: 5px; line-height: 1.1; }
   .product-a .data .description p { line-height: 1.23; }
   .product-a .data .description ul { list-style: none; padding: 0; }
  .product-a .data .parts { padding: 0 40px 30px; background: #eaeaea; color: #252526; }
  .product-a .data .parts { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
   .product-a .data .parts h4 { margin: 0 -40px 20px; padding: 10px 40px 10px 75px; background: #b5b5b5 url(../images/product-cart-a.png) 40px 50% no-repeat; color: #fff; font: normal 21px/1 HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; letter-spacing: 1px; }
   .product-a .data .parts h4 { border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; behavior: url(/styles/pie.htc); }
   .product-a .data .parts ul { list-style: none; padding: 0; }
    .product-a .data .parts ul li { margin-bottom: 6px; line-height: 18px; letter-spacing: 0.5px; }
     .product-a .data .parts ul li a { color: #252526; }

.sidebar-a { }
 .sidebar-a h3 { color: #9d9da0; }

.sidebar-a { margin: 0; }
 .sidebar-a h3 { margin: 40px 0 0; border-bottom: 1px solid #a5a5a7; color: #9d9da0; }
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0; }
  .sidebar-a ul li { padding: 7px 5px; border-bottom: 1px solid #a5a5a7; }
   .sidebar-a ul li a, .sidebar-a .BlogTagCloud a { color: #252526; line-height: 17px; text-decoration: none !important; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active, .sidebar-a ul li.selected > a,
   .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active { color: #9d9da0; }
 .sidebar-a .BlogTagCloud { }
  .sidebar-a .BlogTagCloud a { display: block; padding: 7px 5px; border-bottom: 1px solid #a5a5a7; font-size: 14px; line-height: 17px; }

.showcase-a { }
 .showcase-a .wrap { position: relative; overflow: hidden; width: 100%; }
 html.js .showcase-a .wrap { height: 414px; }
  .showcase-a .wrap ul.items { list-style: none; padding: 0; }
   .showcase-a .wrap ul.items li { display: none; position: relative; top: 0; width: 100%; color: #000; font: normal 15px/17px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif; }
   html.js .showcase-a .wrap ul.items li { position: absolute; top: 0; left: 0; }
   .showcase-a .wrap ul.items li:first-child { display: block; }
   .showcase-a .wrap ul.items li.i1 { width: 170px; min-height: 145px;/* original: padding: 273px 755px 0 91px; cinema seat: padding: 260 px 760 px 0 62 px; refresh kit: padding: 174px 760 px 206 px */ padding:260px 760px 0 62px; }
   .showcase-a .wrap ul.items li.i2 { width: 150px; min-height: 145px; padding: 260px 755px 0 62px; }
   .showcase-a .wrap ul.items li.i3 { width: 150px; min-height: 145px; padding: 174px 755px 0 206px; }
   .showcase-a .wrap ul.items li.i4 { width: 170px; min-height: 145px; padding: 260px 760px 0 62px; }
    .showcase-a .wrap ul.items li figure { position: absolute; top: 0; left: 0; z-index: -1; height: 414px; margin: 0; }
     .showcase-a .wrap ul.items li figure img { display: block; max-width: 960px; margin: 0; }
    .showcase-a .wrap ul.items li span { display: block; }
    .showcase-a .wrap ul.items li a { float: left; margin-top: 15px; padding: 0 15px; background: #5c5c5e; color: #fff; font: normal 17px/35px HelveticaNeueHeavy,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; text-decoration: none !important; }
    .showcase-a .wrap ul.items li a:hover, .showcase-a .wrap ul.items li a:focus, .showcase-a .wrap ul.items li a:active { background: #777; }
  .showcase-a .wrap ul.sf-controls { display: none; }

.similar-a { margin: 30px 0; padding: 10px 65px; background: #2cbdf2; color: #fff; text-align: center; }

.p-seating .similar-a {background: #F49EC4;}
.p-accessories .similar-a {background: #FFA477;}
.p-replacement-parts .similar-a {background: #A4D39D;}


.similar-a { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
 .similar-a p { margin: 0; font-size: 17px; }
 .similar-a a { margin: 0 15px; color: #fff !important; }

.styles-a { margin: -10px 0 0; color: #252526; }
 .styles-a ul, .styles-a ol { margin-bottom: 20px; }
 .styles-a hgroup { margin-bottom: 0; }
 .styles-a h2 { margin-bottom: 5px; }
 .styles-a h3 { margin-bottom: 0; }
 .styles-a ol { padding-left: 65px; }
  .styles-a ol li { color: #00aeef; font-size: 22px; font-weight: bold; }
   .styles-a ol li span { color: #252526; font-size: 14px; font-weight: normal; }
 .styles-a ul { list-style: none; padding-left: 40px; }
  .styles-a ul li { margin-bottom: 12px; padding-left: 15px; background: url(../images/faq-a-leaf-a.png) no-repeat; }

.vcard { }
 .vcard p { margin: 0; }
 .vcard p.org { font-size: 16px; font-weight: bold; }

.wrap-a { overflow: hidden; width: 100%; margin-bottom: 40px; }

.wrap-b { overflow: hidden; width: 100%; margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px solid #ababad; }

/*! headers ------- */

h1#page-title { margin: 0 0 25px; padding: 18px 25px; background: #2cbdf2; color: #fff; font: normal 34px/1 HelveticaNeueMediumCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; }


h1#page-title.seating {background: #f49ec4;}
h1#page-title.accessories {background: #ffa477;}
h1#page-title.replacement-parts {background: #a4d39d;}

html* h1#page-title { font-size: 33px; }
h1#page-title { border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(/styles/pie.htc); }
 h1#page-title span { color: #515153; text-transform: none; }
 h1#page-title em { color: #515153; font: normal 18px HelveticaNeueLightCond,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: none; }

/*! buttons ------- */

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: bold 1em/1.2 Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { font-size: 34px; }
h2 { color: #00aeef; font-size: 24px; }
h3 { color: #707073; font-size: 18px; }
h4 { font-size: 17px; }
h5 { font-size: 16px; }
h6 { font-size: 15px; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #00aeef; text-decoration: none; }
a:hover, a:focus, a:active { color: #009ade; text-decoration: underline; }
 a span { cursor: pointer; }

p.back { font-size: 13px; }
 p.back a { text-decoration: underline; }

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 40px 0; border: none; border-top: 1px solid #ababad; background: none; font-size: 0; } div.hr * { display: none; }

hr.a { width: 100%; height: 36px; margin-top: 15px; border: 0; background: #2cbdf2; }

hr.a.seating {background: #f49ec4; }
hr.a.accessories {background: #ffa477; }
hr.a.replacement-parts {background: #a4d39d; }

html* hr.a { display: none; }
hr.a, div.hr-a div { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; behavior: url(/styles/pie.htc); }
div.hr-a { width: 100%; padding-top: 30px; }
 div.hr-a div { width: 100%; height: 36px; border: 0; background: #2cbdf2; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }

/*! specific ------ */

#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
 #fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url(../images/fancybox/fancybox.png); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; margin-bottom: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #fff; }
html* #fancybox-content > div { margin-bottom: 0; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url(../images/fancybox/fancybox.png) -40px 0px; cursor: pointer; z-index: 1111; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px Arial; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url(../images/fancybox/blank.gif); z-index: 1102; display: none; }
#fancybox-left { left: 0px; }
#fancybox-right { right: 0px; }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url(../images/fancybox/fancybox.png); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url(../images/fancybox/fancybox.png); background-position: -40px -60px; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; /* IE6 */ }
#fancybox-left:hover span { left: 20px; }
#fancybox-right:hover span { left: auto; right: 20px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url(../images/fancybox/fancybox-x.png); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url(../images/fancybox/fancybox.png); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url(../images/fancybox/fancybox-y.png); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url(../images/fancybox/fancybox.png); background-position: -40px -182px;  }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url(../images/fancybox/fancybox-x.png); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url(../images/fancybox/fancybox.png); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url(../images/fancybox/fancybox-y.png); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url(../images/fancybox/fancybox.png); background-position: -40px -122px; }
#fancybox-title { font-family: Helvetica; font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #FFF; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url(../images/fancybox/fancy_title_over.png); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url(../images/fancybox/fancybox.png) -40px -90px no-repeat; }
#fancybox-title-float-main { color: #FFF; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url(../images/fancybox/fancybox-x.png) 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url(../images/fancybox/fancybox.png) -55px -90px no-repeat; }
/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame { height: expression(this.parentNode.clientHeight + "px"); }
#fancybox-loading.fancybox-ie6 { position: absolute; margin-top: 0; top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px'); }
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_loading.png', sizingMethod='scale'); }
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }


/* Specific */
.show-button-1 {display:block;}
.show-button-0 {display:none;}

.faq-a a {text-decoration:underline;}
.hide {display:none;}
.pagination.webapp, .catalogueItemNotFound, .productItemNotFound {display:none;}

/* Social */
div.bc-social {width:100%; overflow:hidden; position:relative; margin-bottom:0px; padding-bottom:0px;}
div.bc-fb {width:100px; float:left;margin-bottom:0px; padding-bottom:0px;}
div.bc-twitter {width:150px; float:left;margin-bottom:0px; padding-bottom:0px;}

table th, table td {border:0px;padding:0px; margin:0px; }
.searchResults .productItemNotFound {display:block;}

div.prodList, div.catList {margin-bottom:0px; padding-bottom:0px;}
div.prodList article.item {margin-bottom:15px;}
.prodPagination {display:none;}
nav.pagination-a a, nav.pagination-a span, nav.pagination-a {color:#fff !important; font-size:15px !important;}
nav.pagination-a  strong , nav.pagination-a a {margin:0 5px 0px 5px; font-weight:normal;}


.top-nav-my-account {display:none;}
.top-nav-my-account a {color:#00aeef !important; }

/*     Notices
-------------------------------------*/
#notice-slider { color: #fff; font-weight: bold; display: none;  font-size: 2em; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; behavior: url(/styles/pie.htc); color:#2CBDF2; font-weight:bold; }


 .training-items .file-type {display:none;}
 
 .images figure.large {min-height:411px;}
 .show-button-0 {display:none !important;}

 div.show-distro-a-1 {display:block !Important;}
 
 /* Reps/Distributors */
 .reps-distro {}
 .reps-distro .radio-a label {color:#252526; font-size:14px;}
 .reps-distro .selects-a label {font-size:14px; color:#676769; text-transform:uppercase; padding: 0 0 5px 0;display:block; font-weight:bold;}
 .reps-distro h3 {color:#00aeef; padding-bottom:15px; margin-bottom:15px; border-bottom: 1px solid #676769; font-size:17px; padding:0 0 15px 0; text-transform:uppercase;}
 .reps-distro-a, .reps-distro-b  {width:85%; min-height:385px; padding:35px;-webkit-border-radius: 15px; -khtml-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background:#f6f6f6;}
  .reps-distro-a {float:left;background:url("../images/bg-reps-distro-a.png") no-repeat 230px 210px #f6f6f6;} 
  .reps-distro-b {float:right;background:url("../images/bg-reps-distro-b.png") no-repeat 88px 224px #f6f6f6;} 
  .reps-distro-a div.radio-a p {padding:0 0 10px 0; margin-bottom:0px;}
  
   .reps-distro p.submit { margin-top: 30px; }
    .reps-distro p.submit button { height: 35px; padding: 0 15px; border: none; background: #676769; color: #fff !important; font: normal 17px/35px HelveticaNeueHeavy,Helvetica Neue,Helvetica,Arial,sans-serif; text-transform: uppercase; letter-spacing: 1px; }
    .gt-ie8 .reps-distro p.submit button { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
	.lt-ie8 {}
	.webkit .reps-distro p.submit button, .mozilla .reps-distro p.submit button { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(/styles/pie.htc); }
    .reps-distro p.submit button:hover { background: #959596; }


.reps-distro-search-results {width:100%; overflow:hidden; position:relative;}
.reps-distro-search-results .item {width:33%; float:left; margin:0 0 15px 0; padding: 0 0 15px 0; border-bottom:0px solid #f1f1f1;}

.reps-distro-search-results span.data- {display:none;}
.reps-distro-search-results h3 {color:#00aeef; margin-bottom:0px;}

/* buy now button */
div.show-div-0 {display:none;}


.product-detail  .images { position: relative; float: left; width: 415px; margin: 0; }
    .product-detail .images .large img { display: block; max-width: 415px; margin: 0; }
    .product-detail  .images .thumbs { overflow: hidden; width: 348px; margin: 0 0 0 30px; }
    html.js .product-detail  .images .thumbs { margin: 0px 0 0 20px; }
    .product-detail  .images p.views { margin-left: 35px; }
    html.js .product-detail  .images .thumbs { height: 73px; }
    .product-detail  .images .thumbs:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
    html.js* .product-detail  .images .thumbs ul.items { width: 999em; height: 66px; padding-left:0px !important;}
     .product-detail  .images .thumbs ul.items li { float: left; margin: 0 5px 10px 5px;list-style-type:none; }
     html.js .product-detail  .images .thumbs ul.items li { margin:0 0 20px 21px; }
     html.js .product-detail  .images .thumbs ul.items li:first-child { margin: 0; }
      .product-detail  .images .thumbs li img { display: block; max-width: 68px; border: 0px solid #fff; }
      .product-detail  .images .thumbs li a:hover img { border-color: #eee; }
	  
	 .product-detail  .images .thumbs li img  {
		 opacity: .50; /* Standard: FF gt 1.5, Opera, Safari */
		 filter: alpha(opacity=50); /* IE lt 8 */
		 -ms-filter: "alpha(opacity=50)"; /* IE 8 */
		 -khtml-opacity: .50; /* Safari 1.x */
		 -moz-opacity: .50; /* FF lt 1.5, Netscape */
	 }
	 
	 .product-detail  .images .thumbs li img:hover  {
		 opacity: 1; /* Standard: FF gt 1.5, Opera, Safari */
		 filter: alpha(opacity=100); /* IE lt 8 */
		 -ms-filter: "alpha(opacity=100)"; /* IE 8 */
		 -khtml-opacity: 1; /* Safari 1.x */
		 -moz-opacity: 1; /* FF lt 1.5, Netscape */
	 }

	  

      .product-detail  .images ul.index { position: absolute; top: 480px; left: 0; z-index: 996; width: 370px; margin: 0; }
       .product-detail  .images ul.index li { position: absolute; bottom: 16px; left: 0; z-index: 998;width: 15px; height: 34px;list-style: none; }
       .product-detail  .images ul.index li.next { left: auto; right: 13px; }
        .product-detail  .images ul.index li a { display: block; overflow: hidden; width: 32px; height: 70px; background: url(../images/product-detail-arrows-b.png) no-repeat; text-indent: -10001px; }
        .product-detail  .images ul.index li.next a { background-position: -33px 0; }
        .product-detail  .images ul.index li.prev a:hover { background-position: 0 -70px; }
        .product-detail  .images ul.index li.next a:hover { background-position: -33px -70px; }
		.product-detail ul.items {padding-left:25px !important;}

		.product-detail .swatches {padding-top:15px;}
		
		.hide-swatches- {display:none;}
		
		.app-show-end-date-, app-show-end-date-0 {display:none;}
		
